using UnityEngine;

namespace GGJ.Objects
{
    public class Block : MonoBehaviour
    {
        public GGJ.Models.Light HitLight(RaycastHit2D hit)
        {
            var l = new GGJ.Models.Light();
            l.direction = Vector2.zero;
            l.@from = hit.point;
            return l;
        }
    }
}